{
  "name": "ashen-realms",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "dev:web": "npm run start --workspace=@ashen-realms/web",
    "dev:api": "npm run start:dev --workspace=@ashen-realms/api",
    "build:web": "npm run build --workspace=@ashen-realms/web",
    "build:api": "npm run build --workspace=@ashen-realms/api",
    "build": "npm run build:web && npm run build:api",
    "test": "npm run test --workspaces --if-present",
    "test:e2e": "npm run test:e2e --workspace=@ashen-realms/api --",
    "db:migrate": "npm run typeorm --workspace=@ashen-realms/api -- migration:run -d src/database/data-source.ts",
    "db:revert": "npm run typeorm --workspace=@ashen-realms/api -- migration:revert -d src/database/data-source.ts",
    "db:seed": "npm run seed --workspace=@ashen-realms/api"
  },
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitea.forgecore.work/bastian/ashen-realms.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "private": "true",
  "devDependencies": {
    "caniuse-lite": "^1.0.30001809",
    "css-tree": "^3.2.1",
    "ts-node": "^10.9.2"
  }
}
